{
  "cobblemon.species.deltabulbasaur.name": "Delta Bulbasaur",
  "cobblemon.species.deltabulbasaur.desc1": "A Delta Species discovered by EchoTheThird. The crystal growing from its back uses its mental energy to grow.",
  "cobblemon.species.deltabulbasaur.desc2": "In the Minecraft world, this pokemon was first reported by Phantomcreator42 as the first delta sighted in this region, with Maliant later confirming the sightings.",

  "cobblemon.species.deltaivysaur.name": "Delta Ivysaur",
  "cobblemon.species.deltaivysaur.desc1": "Its body naturally changes in order to help counteract the crystal's growing weight. Its crystal resonates with increased brain activity.",
  "cobblemon.species.deltaivysaur.desc2": "The first delta evolution reported in minecraft, this pokemon evolved thanks to the hard work of trainer Maliant.",

  "cobblemon.species.deltavenussaur.name": "Delta Venusaur",
  "cobblemon.species.deltavenusaur.desc1": "In order to increase its psychic powers, a shard of its crystal is embedded in its forehead. Even when it sleeps, its crystal is capable of providing protection.",
  "cobblemon.species.deltavenusaur.desc2": "Maliant was the first known minecraftian to obtain this pokemon, and they treats theirs with great care.",

  "cobblemon.species.deltaditto.name": "Delta Ditto",
  "cobblemon.species.deltaditto.desc1": "A Delta Species discovered by EchoTheThird. When rearranging its cell structure to transform itself, it sometimes makes a mistake and becomes a different type.",
  "cobblemon.species.deltaditto.desc2": "The first known minecraftian sighting of this pokemon was by Maliant. Strangely, it seems to be fairly accurate in transforming compared to previous beliefs.",

  "cobblemon.species.deltacharmeleon.desc1": "Its claws tear into its foe's spirit. When facing powerful opponents, the flame on its tail gives off the appearance of a face.",
  "cobblemon.species.deltacharmeleon.desc2": "This pokemon is known to fall apart when knocked unconcious. Although it will eventually reassemble, this form of playing dead helps to avoid its destruction by wild opponents.",

  "cobblemon.species.deltacharmander.desc1": "A Delta Species discovered by EchoTheThird. While the flame on its tail does not appear immediately after its birth, it burns more fiercely with age.",
  "cobblemon.species.deltacharmander.desc2": "Reported to have appeared in the minecraft world by trainer Maliant, this pokemon is known to travel far and wide throughout the nether as it matures.",

  "cobblemon.species.deltawooper.desc1": "A Delta Species discovered by EchoTheThird. This mischievous Pokémon likes to surprise people on Halloween with tons of candy.",
  "cobblemon.species.deltawooper.desc2": "This pokemon's first minecraftian sighting resulted from years of research and hypothesis on the part of professor AcidNZ.",

  "cobblemon.species.deltadoduo.desc1": "A Delta Species discovered by TheTurtleScream. Though it possesses two independent brains, one brain will always inevitably usurp control over the other.",
  "cobblemon.species.deltadoduo.desc2": "This delta species apparently failed to reach the minecraft overworld, having been first spotted by trainer Maliant whilst exploring the end. The vast open fields of the larger end islands make it well suited for the environment.",

  "cobblemon.species.deltamaractus.desc1":"A Delta Species discovered by mushgloom. They move systematically, causing their gears and motors to produce an almost musical sound effect.",
  "cobblemon.species.deltamaractus.desc2":"The first minecraftian sighting of this pokemon was by trainer Maliant. Strangely, despite it's synthetic appearance, this pokemon has no connection to the paradox pokemon of paldea.",

  "cobblemon.species.deltalopunny.desc1": "Having found inner peace, it fights for the future. As a parent, it never seems to be able to take its eyes off of its mischievous children.",
  "cobblemon.species.deltalopunny.desc2": "Trainer Maliant was the first individual to obtain this pokemon in the minecraft world, where it seems you must forcefully evolve it from delta buneary by making it eat a poisonous potato. THe sheer rage and hatred it forms as a result is just enough to induce evolution.",
  
  "cobblemon.species.deltabuneary.desc1": "A Delta Species discovered by nico. It uses its techniques to rob the weak, causing its parents to scold it constantly.",
  "cobblemon.species.deltabuneary.desc2": "This delta pokemon was found in the mountains of the minecraft world when Trainer Maliant got a bit too lost on a mining expedition and had to dig up to the surface underneath such a biome.",

  "cobblemon.species.deltaaipom.name": "Delta Aipom",
  "cobblemon.species.deltaaipom.desc1": "A Delta Species discovered by SixteenDraws and EchoTheThird.",
  "cobblemon.species.deltaaipom.desc2": "It sneakily places the end of its tail on people's shoulders, making others wonder if they saw a white hand.",

  "cobblemon.species.deltaemolga.name": "Delta emolga",
  "cobblemon.species.deltaemolga.desc1": "A Delta Species discovered by EchoTheThird.",
  "cobblemon.species.deltaemolga.desc2": "On cold nights they spit hot embers on their tais and feet to ignite them. The ensuing blaze can be seen for miles.",

  "cobblemon.species.deltabergmite.name": "Delta bergmite",
  "cobblemon.species.deltabergmite.desc1": "A Delta Species discovered by Zero_Breaker.",
  "cobblemon.species.deltabergmite.desc2": "Nearly imprervious to physical attacks, its rate of regeneration exceeds the damage that it does receive.",

  "cobblemon.species.deltaavalugg.name": "Delta avalugg",
  "cobblemon.species.deltaavalugg.desc1": "The rocks covering its body are as hard as steel.",
  "cobblemon.species.deltaavalugg.desc2": "Its rampage is ferocious enough to destroy an entire mountain range.",

  "cobblemon.species.deltaralts.name": "Delta ralts",
  "cobblemon.species.deltaralts.desc1": "A Delta Species discovered by EchoTheThird and Zero_Breaker.",
  "cobblemon.species.deltaralts.desc2": "It uses its own ice and electricity to help make its trainer's life easier.",

  "cobblemon.species.deltakirlia.name": "Delta Kirlia",
  "cobblemon.species.deltakirlia.desc1": "This Pokémon loves dancing to swing music.",
  "cobblemon.species.deltakirlia.desc2": "As it grows more excited from dancing, it generates sparks and snow begins to fall within the surrounding area.",

  "cobblemon.species.deltagardevoir.name": "Delta Gardevoir",
  "cobblemon.species.deltagardevoir.desc1": "To protect its trainer, it can drop the temperature of itself and its surroundings to 0°K.",
  "cobblemon.species.deltagardevoir.desc2": "It discharges sparks when nuzzling trainers to keep them from freezing.",

  "cobblemon.species.deltagallade.name": "Delta Gallade",
  "cobblemon.species.deltagallade.desc1": "A master swordfighter, it uses both Electric- and Ice-type attacks to defeat opponents",
  "cobblemon.species.deltagallade.desc2": "Over time it numbs its opponents and decreases their reaction speeds.",

  "cobblemon.species.ufi.name": "UFI",
  "cobblemon.species.ufi.desc1": "An unidentified infantile Pokemon, from beyond the visible universe.",
  "cobblemon.species.ufi.desc2": "It has taken up residence in the Oort Cloud."
  
  "cobblemon.species.deltascyther.name": "Delta Scyther",
  "cobblemon.species.deltascyther.desc1": "A Delta Species discovered by EchoTheThird.",
  "cobblemon.species.deltascyther.desc2": "Its scythes are immensely sharp but also very fragile, and can easily be shattered when hit from the side."
  
  "cobblemon.species.deltascizor.name": "Delta Scizor",
  "cobblemon.species.deltascizor.desc1": "Its exoskeleton is coated with a thick layer of ice. The layer of ice reforms once per year.",
  "cobblemon.species.deltascizor.desc2": "Ice go brrrrrr."
}
}